/* ============================= LAYOUT ============================ */

html, body {
   margin : 0;
   padding : 0;
}


body { 
	margin:10px 0px; padding:0px; 
	text-align:center; /* IE5/win workaround */
	background-color: #fff;
}

#Container {
	position: relative;
	width: 650px;
	text-align: left;
	margin: 0px auto;
	border: 0px;
	background-color: #ffffff;
}
	/* Opera friendly */
	html>body #Container {
		width: 650px;
	} 


body.plain {
	margin:10px 0px; 
	padding:0px;
	background-color: #fff;
	text-align: left;
}


#Header { 
        text-align:left;
        padding-top:1px;
	padding-bottom:5px;
	margin-bottom:0px;
	background-color: #fff;
	font-size: 8px;
	font-family: Arial;
}
							

#LogoHeader {
	height:85px;
	width:510px;
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 11px;
	color:#333;
				
}

#LogoHeader img {
	padding-left:5px;
}

#LogoHeader .breadcrumbs {
	padding-top: 8px;
}

#BigNavibar {
	float: right;
	position: relative;
	width: 125px;
	padding-top: 0px; 
	margin-top: 0px; 
	margin-bottom:10px; 
/*	border: 1px solid #ccc; /*	
/*	background-color:#eee;  
	background-image: url(/vault/templates/images/navi_back.png); 
	background-repeat: repeat; */ 
}


#Footer {
	clear: both;
        width: 510px;
 	margin: 0px;
	padding-top: 24px;
	background-repeat: no-repeat; 
}
		

#Content {
	float: left;
	position: relative; 
	width:650px;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 20px;
	background-color:#fff;  
	margin:0px;
}

.plaincontent {
	margin: 20px;
	float: top;
}

#sidebar {
	float: right;
	height: 100%;
	width: 130px;
}

	#sidebar #searchform {
		margin-top: 0px;
	}

#englishcontent {
	float: right;
	position: relative;
	width: 240px;
	font-style: italic;
}

#swedishcontent {
	float: left;
	position: relative;
	width: 240px;
}


/* =================== STYLE FORMATTING ================================== */

/* -- elements in #BigNaviBar -- */
.bignavielement {
	margin: 0em;
	padding: 0em;
	text-align: center;
}

.bignavielement a,
.bignavielement a:link,
.bignavielement a:visited,
.bignavielement a:active,
.bignavielement a:hover { 
	color: #660000; text-decoration: none;
	font-size: 10px;
	font-family: Georgia,Palatino, Verdana, serif;
	text-indent:0px;
}

.bignavielement img {
	border: 0px none;
	padding: 0px;
	margin-bottom:5px;
	float:none;
}

.sidebarelement {
	margin: 0em;
	padding: 0em;
	text-align: left;
}

.sidebarelement h4 {
	font-size: 13px;
	font-family: Arial, sans-serif;
	padding-bottom: 0px;
	margin-bottom: 0px;
			

}

.sidebarelement p {
	font-size: 11px;
	font-family: Georgia,Palatino,Verdana,serif;
	color:#333;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
}

/* Webportfolio */

.portfolio {
	clear: both;
	margin: 40px 0px 0px 0px;
}

.portfolio h2 {
	border-bottom:1px dotted #990000;
}

/* -- Blog style -- */

.blogtitle {
/*	font-family: Georgia, Palatino, Verdana, sans-serif; */
	font-family: Arial, Verdana, sans-serif;
	font-size: 18px;
	padding-top: 10px;
	font-weight: bold;
}

.meta {
	font-family: Arial, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	margin-top: 0px;
}

.blogdate {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	text-align: right;
	border-bottom:1px dotted #990000;
	font-size: 12px;
	padding-top: 5px;
}

.blogbody {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.4em;
	color:#333; 
}

.blogworkout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	color:#333;
	margin-left:30px;
	margin-right:30px;
	padding:5px;
	border:none;
}

#banner-commentspop {
/*      width:500px;  */
	font-family: Georgia, Palatino, Verdana, sans-serif;
        text-align:left;
}

.comments-head {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 15px;
	line-height: 1.4em;
	color:#fff;
	background-color:#660000;
        padding: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
        font-weight: bold;

}
	
.comments-body {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color:#333;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px; 
	border-bottom:1px dotted #990000;
}

.comments-post {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

/* Subscribe option at comments */
#subscribe {
	border: 1px solid #ccc; 
	font-size: 10px;
	padding: 0px 6px 2px 6px;
	margin-left: 40px;
}

	#subscribe p {
		margin: 4px 0px 2px 0px;
	}

	#subscribe b {
		font-size: 11px;
	}

	#subscribe form {
		padding: 0px 0px 4px 0px;
		margin: 0px;	
	}

	#subscribe img {
		padding-top: 4px;
	}

	#subscribe i {
		font-size: 9px;
	}

/* content of naviheader */
.headercontent {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 11px;
	color:#333;
	width: 510px;
	float: left;
	margin: 0px;
	padding-bottom: 1px;
	background-repeat: no-repeat;
}

.headercontent img {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}

.headercontent p {
	position: relative;
	height: 14px;
	margin: 0px;
	padding: 2px 0px 2px 6px; 
}

.headercontent p img {
	position: relative;
	float: right;
	top: -16px;
	margin: 0px;
	padding: 0px;
}

.headerimage {
	width: 140px;
	height: 70px;
	float: right;
	margin: 0px;
	padding: 0px;
}

.headerimage img {
	border: 0px;
	margin: 0px;
	padding: 0px;
}


/* description header for second-level pages */
.nodeheader p {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-style: italic;	
	padding-top: 0px;
	margin-top: 0px;
}

.nodeheader h1 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 26px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	
}

.nodeheader img {
        clear: right;
	text-align: right;
	float: left;
	margin-right: 5px;
	margin-bottom:5px;
	border: 1px;
	padding: 0px;
}

.node h2 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 17px;

}

.node p {
	padding-top: 0px;
	margin-top: 0px;

}



/* -- General style -- */

a,
a:link,
a:visited,
a:active,
a:hover { color: #990033; text-decoration: none; }

a.external:link,
a.external:visited,
a.external:active,
a.external:hover { color: blue; }

h1 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 26px;
	line-height:1.2em;
} 

h2 {
	font-family: Arial, Verdana, sans-serif;
	font-size:22px;
	line-height:1.2em;
}

h3 {
	font-family: Arial, Verdana, sans-serif;
	font-size:20px;
	line-height:1.2em;
}

h4 {
	font-family: Arial, Verdana, sans-serif;
	font-size:18px;
	line-height:1.2em;
}

/* used to move the paragraph down below any material */
p.clearall {
	clear:both;
}

p.centered {
	text-align: center;
}

p.clearallcenter {
	clear:both;
	text-align:center;
}
	
img.intextleft {
	clear: right;
	text-align: right;
	float: left; 
	margin-right: 5px;
	margin-bottom:5px;
	border: 1px solid #ccc;	
	padding: 0px;
}

img.intextleftnoborder {
        clear: right;
        text-align: right;
        float: left;
        margin-right: 5px;
        margin-bottom:5px;
        border: 0px;
	padding: 0px;
}

img.intextright {
	clear: left;
	text-align: left;
	float: right;
	margin-left:5px;
	margin-bottom:5px;
	border: 1px solid #ccc;
	padding: 0px;
}

img.center {
	text-align: center;
	float: none;
	border: 1px solid #ccc;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight:bold;
}

table {
	font-size:12px;
	color:#333;
	font-family:Georgia, Palatino, Verdana, sans-serif;
}

td {
	padding:2px;
}

/* Blog archives */
table.archives {
        font-family: Georgia, Palatino, Verdana, sans-serif;
        font-size: 11px;
        line-height: 1.4em;
        color:#333;
	border-right-width: 10px;
	border: 0px;
}

/* training routine table */
table.routinetable {
	font-size:12px;
	color:#333;
	font-family:Georgia,Palatino,Verdana,sans-serif;
	line-height:1.4em;
	border: 1px solid #eee;
	border-collapse:collapse;
}

tr.routinehead {
	background-color:#333;
	color:#eee;
}


tr.exercisehead {
	background-color:#eee;
}

td.routinehead {
	padding:2px;
	border:0px;
}

td.exercisehead {
	padding:2px;
	border: 0px;
}

td.routineside {
	padding:2px;
	color:#333;
	background-color:#ccc;
	border-bottom:1px solid #eee;
}

td.routinedata {
	padding:2px;
	border:1px solid #eee;
}

li {
	padding-top: 7px;
}

/* meet results table */
table.meettable {
        font-size:11px;
	color: #333;
	font-family: Courier, monospace;
}
			
.meettable td {
	padding: 3px;
	border-width: 1px;
	border-color: #000;
	border-style: solid;
	border-collapse:collapse;
	background-color: #fff;
}


		
/* -- Article style -- */

.articlebody {
	width: 500px;
	float: left; 
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color:#333;
	padding-top: 0px;
}

/* -- Footer style -- */

.copyright {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 11px;
	color: #999;
	margin-bottom: 0px;
}

.poweredby {
	font-family: Georgia, Palatino, Verdana, sans-serif;
	font-size: 11px;
	color: #999;
	margin: 0px;
	padding: 0px;
}

.english {
        font-style italic;
	margin-top: 5px;
}
		

/* -- Survey matters -- */

.darkline {
	background-color: #eee;
}

